Bug 506607 - Some German translation done for "rpm (rpm.org) >> master"
Some German translation done for "rpm (rpm.org) >> master"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 479644
  Show dependency treegraph
 
Reported: 2009-06-17 18:19 EDT by Micha Pietsch
Modified: 2009-09-21 18:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 07:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
*.po file (111.22 KB, application/octet-stream)
2009-06-17 18:20 EDT, Micha Pietsch
no flags Details

  None (edit)
Description Micha Pietsch 2009-06-17 18:19:30 EDT
*.po file attached.
Comment 1 Micha Pietsch 2009-06-17 18:20:35 EDT
Created attachment 348364 [details]
*.po file
Comment 2 Panu Matilainen 2009-06-18 07:21:23 EDT
Slight glitch in the update:
de.po:996: number of format specifications in 'msgid' and 'msgstr' does not match
/usr/bin/msgfmt: found 1 fatal error

Fixed that, no big deal. Applied upstream, thanks.
Comment 3 Micha Pietsch 2009-06-18 07:53:23 EDT
Got no errors, checked if attached right file. :-) It's the right one. But I forgot to add my name: Micha Pietsch <micha.pietsch@gmx.de>, 2009.

Note You need to log in before you can comment on or make changes to this bug.